Subject: RE: Connecticut
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 11 Oct 2001 11:42:27 -0700 (PDT)

Attached is the requested outline.  Debbie Chance has not reviewed this synopsis.  I would prefer she have the opportunity to review before it is sent to Mr. Lay if time permits.

FYI, Enron has another business relationship with CRRA under which we market fuel cells for a joint venture in which CRRA is a party.  I believe, but am not certain, the person responsible for that relationship is Heather Kroll.  

Please call me should you have any questions.

 -----Original Message-----
From: 	Landwehr, Susan M.  
Sent:	Thursday, October 11, 2001 9:14 AM
To:	Coker, Ron
Cc:	Chance, Debbie; Shapiro, Richard
Subject:	Connecticut

Ron--I work in government affairs and am preparing a briefing paper for Ken Lay to use in an upcoming discussion with the Governor of Connecticut, John Rowland.  In the interest of making sure that Ken has good information on all of the business that Enron is doing in CT, I would appreciate it if you could send me just a brief outline of the deal that you currently have with CRRA, and how we ended up doing business with them.  Am I also correct that we are in the running to do more business with them?  Thanks for your help.